/*vacancy.css*/
.title-block {
	margin-bottom: 20px;
	grid-gap: 10px;
	flex-wrap: wrap;
}
.title-block h1 {
	margin-bottom: 0;
}
.title-block .contact .title {
	font-size: 14px;
	margin-bottom: 7px;
}
.title-block .contact a {
	font-weight: 700;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.vacancies-top-wrapper {
	margin-bottom: 7px;
}

.vacancies-top .item {
	position: relative;
	width: 231px;
	min-width: 231px;
	overflow: hidden;
	border-radius: 32px;
}
.vacancies-top .item img {
	width: 100%;
}
.vacancies-top .item .vacancy-content {
	position: absolute;
	left: 22px;
	bottom: 22px;
}
.vacancies-top .item .vacancy-zp {
	line-height: 27px;
	padding: 0 10px;

	background: rgba(0, 0, 0, 0.5);
	background-blend-mode: soft-light;
	border-radius: 10px;
	
	color: #fff;
	font-size: 14px;
	display: inline-block;
}
.vacancies-top .item .vacancy-name {
	font-weight: 700;
	font-size: 18px;
	color: #FFFFFF;
	max-width: 133px;
	margin-bottom: 10px;
}
.vacancy-filter {
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 20px;
	padding: 11px 0 25px 0;
}
.vacancy-filter .main-title {
	font-weight: 700;
	font-size: 16px;
	color: #000000;
	padding-left: 23px;
	margin-bottom: 15px;
}
.vacancy-filter .group {
	margin: 0;
}
.vacancy-filter .group .title {
	font-weight: 700;
	font-size: 14px;
	color: #000000;
	padding: 15px 23px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 17px;
	position: relative;
	cursor: pointer;
}
.vacancy-filter .group .title:after {
	content: " ";
	width: 9px;
	height: 5px;
	background: url(/bitrix/templates/eshop_bootstrap_v4/images/svg/arrow-small.svg);
	position: absolute;
	right: 23px;
	top: 50%;
	margin-top: -2px;
}
.vacancy-filter .group .checkboxes {
	padding: 0 23px;
	margin-bottom: 28px;
	transition: max-height 0.15s ease-out;
    max-height: 1000px;
	overflow: hidden;
}
.vacancy-filter .group.hidden .title {
	margin-bottom: 0;
	border-bottom: none;
}
.vacancy-filter .group.hidden .checkboxes {
	max-height: 0;
	margin: 0;
}
.vacancies .item {
	padding: 30px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 20px;
	margin-bottom: 21px;
}
.vacancies .item .vacancy-title {
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 10px;
	margin-bottom: 15px;
}
.vacancies .item .vacancy-text {
	line-height: 130%;
	margin-bottom: 18px;
}
.vacancies .item .vacancy-buttons {
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
}
.vacancies .item .vacancy-buttons a {
	width: 138px;
	padding: 0;
	line-height: 44px;
}
.vacancy-element {
	padding: 48px 120px;
	background: #F0F0F4;
	border-radius: 20px;
	position: relative;
}
.vacancy-element .vacancy-zp {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 20px;
	font-weight: bold;
}	
.vacancy-element .btn-custom {
	margin-top: 20px;
	line-height: 44px;
}
@media (max-width: 1000px) {
	.vacancy-element {
		padding: 48px;
	}
}

.work-contacts {
	display: flex;
	align-items: center;
}
.work-contacts .phone {
	font-weight: 500;
	font-size: 26px;
	line-height: 130%;
	color: #000000;
	margin-right: 20px;
	text-decoration: none;
}
.work-contacts .l1 {
	display: flex;
	white-space: nowrap;
	align-items: center;
}
.work-contacts .l2 {
	text-align: center;
	width: 100%;
}
.work-contacts .l2 .btn {
	margin: 0;
	padding-right: 18px;
}
.work-contacts .l2 .btn img {
	position: relative;
	left: -12px;
	top: -2px;
}
.work-contacts .msg {
	width: 80px;
}
@media (min-width: 992px) {
	.work-top-line {
		justify-content: space-between;
	}
	.work-top-line  .breadcrumb-container {
		width: auto;
	}
}
@media (max-width: 991.98px) {
	.work-contacts {
		width: 100%;
		justify-content: center;
	}
	.work-contacts .l2 {
		width: 296px;
	}
}
@media (min-width: 768px) {
	.work-contacts .max {
		margin-right: 30px;
	}
	.work-contacts .msg {
		width: 110px;
	}
}
@media (max-width: 767.98px) {
	.work-contacts {
		flex-direction: column;
		gap: 10px;
		justify-content: center;
	}
	.work-contacts .l1 {
		justify-content: center;
	}
}
.work-select .sod_label span, .work-select .sod_option span {
    display: inline-block;
    padding: 4px 10px;
    background: #000000;
    border-radius: 10px;
    color: #fff;
    line-height: 1.0;
    margin-left: 5px;
}
.ai-form-tip {
    position: relative;
    top: -5px;
    margin: 0 0 15px 0;
	font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
}